<h1>Mes abonnements</h1>
<BOUCLE_listAbonnements(ABONNEMENTS){id_auteur=#SESSION{id_auteur}}>
#ID_ABONNEMENT - #ID_ABONNEMENTS_OFFRE - #DATE_FIN - #STATUT
    <BOUCLE_detailAbonnementOffre(ABONNEMENTS_OFFRES){id_abonnements_offre=#ID_ABONNEMENTS_OFFRE}>
            <h2>#TITRE</h2>
            <p>#DESCRPTIF</p>
            #DUREE / #PERIODE
    </BOUCLE_detailAbonnementOffre>
</BOUCLE_listAbonnements>
